## OpenLDAP: ldap.conf
##
## Template by: SATOH Fumiyasu @ OSS Technology Co.
##              http://www.osstech.co.jp/
## Date: 2006-12-08, since 2006-12-08

BASE ##LDAP_DIT_SUFFIX##
URI ##LDAP_MASTER_URI## ##LDAP_SLAVE_URI##

#TLS_CACERTDIR ##SSL_CERT_DIR##
#TLS_CACERT ##SSL_CERT_DIR##/ca.crt

TIMELIMIT 10
SIZELIMIT 0
DEREF never

